VMware

Notified:  June 22, 2009 Updated: September 05, 2009

Status

  Vulnerable

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

This issue is addressed in VMWare Movie Decoder 6.5.3, Workstation 6.5.3, Player 6.5.3, and ACE 2.5.3. Details for obtaining these versions are available in VMware Security Advisory VMSA-2009-0012.

Vendor References